* {
  padding: 0;
  margin: 0;
  list-style-type: none;
  box-sizing: border-box;
  text-decoration: none;
}

body {
  font-family: "poppins", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  /* max-width: 1600px; */
  background-color: plum;
}

.container {
  padding: 10px 12rem;
}

.navbar .container {
  margin: 0;
  background-color: white;
  height: 80px;
  display: flex;
  justify-content: space-between;
}

.container ul,
li {
  display: flex;
  flex-direction: row;
}

.navbar a {
  color: black;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 10px 0;
}

.navbar:hover a {
  color: lightblue;
}

.navbar button {
  background: blue;
  width: 10em;
  margin: 20px;
  border-radius: 5px;
  border: 0;
  color: white;
  font-size: 16px;
  font-weight: 400;
  padding: 20px;
}

.header {
  min-height: 350px;
  background-color: white;
  color: black;
}

.header .container {
  display: flex;
  justify-content: space-between;
}

.header .header-text {
  width: 50%;
  padding-left: 10px;
  gap: 2rem;
}

.header img {
  width: 50%;
  padding: 20px;
}

.header button {
  width: 10em;
  padding: 15px;
  border-radius: 5px;
  padding-right: 10px;
  margin: 20px 5px;
}

.section .container {
  background: white;
}

.section .container .row .section-1 {
  display: flex;
}

.section .container .row .section-2 {
  display: flex;
}

.section button {
  width: 10em;
  padding: 15px;
  border-radius: 5px;
  padding-right: 10px;
  background-color: blue;
  margin-bottom: 15px;
  border: 0;
}

.box1 {
  width: 50%;
}

.box2 {
  background-color: plum;
  border-radius: 10px;
  width: 50%;
  padding: 20px;
  margin-left: 10px;
}

.box3 {
  background-color: burlywood;
  border-radius: 10px;
  width: 50%;
  padding: 20px;
  margin-top: 15px;
}

.box4 {
  background-color: azure;
  border-radius: 10px;
  width: 50%;
  padding: 20px;
  margin: 15px 20px;
}

.footer {
  background: plum;
  padding: 10px;
}

.spec-cont{
    padding: 10px 12rem;
    text-align: center;
}

.footer .container {
  display: flex;

  justify-content: space-between;
}

.box {
  flex: 1;
  background-color: white;
  color: blue;
  border-radius: 10px;
  margin: 20px 10px;
  padding: 25px 20px;
}

.sub-footer .container{
    background: rgb(0, 119, 255);
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    color: white;
}

.sub-footer img{
    width: 35em;
}

.sub-footer .sub-footer-text{
    width: 50%;
    margin-top: 50px;
}

.sub-footer h4{
    margin-top: 20px;
}
.sub-footer button{
    background: white;
    width: 20em;
    padding: 15px;
    border-radius: 5px;
    padding-right: 10px;
    margin-bottom: 15px;
    border: 0;
    margin-top: 30px;
    max-width: 200px;
}
